<!-- Gigantic Heading -->
  <section class="wrapper style2">
    <div class="container">
      <header class="major">
        <h2>A gigantic heading you can use for whatever</h2>
        <p>With a much smaller subtitle hanging out just below it</p>
      </header>
    </div>
  </section>
